package de.hsh.fakturierung.rechnung;

import java.util.ArrayList;

public class Rechnung {
    private int nummer; 
    private ArrayList<Rechnungsposition> positionen;
    
    public Rechnung(int nummmer) {
        this.nummer = nummer;
        this.positionen = new ArrayList<Rechnungsposition>();
    }
    
    public void addPos(int artikelnummer, double preis) {
        this.positionen.add(new Rechnungsposition(artikelnummer, preis));
    }
    
    public int getArtikelnummer(int pos) {
        return this.positionen.get(pos).getArtikelnummer();
    }
    
    public double getPreis(int pos) {
        return this.positionen.get(pos).getPreis();
    }
}
